<?php
/**
 * Created by PhpStorm.
 * User: sicilon_IT
 * Date: 2020/1/6
 * Time: 12:35
 */
namespace app\index\controller;
use app\index\model\logmodel;
use think\Controller;

class Logmanger extends Controller{
    public function addlog(){
        $loginfo = request() -> param();

      //  $loginfo['create_pin']=$loginfo['createPin'];
        $loginfo['create_date']=date('Y-m-d H:i:s',time());
        $loginfo['json']=htmlspecialchars_decode($loginfo['json']);

        //执行新增
        $logtable=new logmodel();
        $L_id=$logtable->savelog($loginfo);

        $result_add['code']='200';
        $result_add['id']=$L_id;

        return json($result_add);
    }


}